Bug 1854439

Summary: The GNU C Library version 2.32
Product: [Fedora] Fedora Reporter: Ben Cotton <bcotton>
Component: Changes TrackingAssignee: Carlos O'Donell <codonell>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 33CC: bcotton
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-10-27 14:47:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1860404    

Description Ben Cotton 2020-07-07 13:46:15 UTC
This is a tracking bug for Change: The GNU C Library version 2.32
For more details, see: https://fedoraproject.org/wiki/Changes/GLIBC232

Switch glibc in Fedora 33 to glibc version 2.32.

Comment 1 Ben Cotton 2020-08-11 14:42:30 UTC
Branching F33 Change Tracker bugs.

Today is the code complete (testable) deadline. All bugs should be at least in MODIFIED state by now to indicate they are testable.

Comment 2 Ben Cotton 2020-08-13 16:16:00 UTC
glibc-2.32 was used for mass rebuild. Setting to ON_QA to indicate this is code complete. Please correct if necessary.

Comment 3 Ben Cotton 2020-10-27 14:47:51 UTC
Closing tracking bugs for F33. If your change didn't make it into F33 for some reason, please reopen this and NEEDINFO me.